Subject: [xmpp] Adopting draft-saintandre-xmpp-e2e-requirements-01

From: Sean Turner <[email-masked]>
Date: Thu, 30 Jul 2009 11:30:14 +0200

Two hums were taken to determine whether the WG will adopt 
draft-saintandre-xmpp-e2e-requirements-01 as the starting place for 
documenting our end-to-end requirements.  One hum was those that were 
for adopting the ID as a WG item and the other as for not accepting the 
ID as a WG item.  The consensus was to adopt the ID as a WG item.  We 
want to know if there are any strong objections on the list.  If you 
have a strong objection to adopting 
draft-saintandre-xmpp-e2e-requirements as a WG item please let the list 
know by 7 August 2009.

spt